/*================================================================
                 CLICK MENU STYLES
================================================================*/

.cm-menu a, .cm-menu a:visited { color:#fff; text-decoration:none; }
.cm-menu *, .cm-menu *:after, .cm-menu *:before {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.cm-menu:focus { outline:3px solid blue;  }
.cm-menu, .cm-menu ul { margin:0; padding:0; list-style:none; background:#222; }

.toggle-menu + .cm-menu, .cm-menu ul {
    max-height:0;
    opacity:0;
    overflow:hidden;
    -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
            transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.cm-menu { position:relative; }
.cm-menu li a { display:block; padding:10px 20px; position:relative; background:#5d6671;}

.cm-menu li { border-top:1px solid #ccc; }
.cm-menu li:first-child { border-top:0; }
.cm-menu li { position:relative; }

.cm-menu .has-sub:after,
.cm-menu .expander-wrap .has-sub > span:after {
    content:" ";
    display:inline-block;
    position:absolute; top:50%; right:10px;
    margin:2px 0 0 5px;
    vertical-align:middle;
    border:5px solid transparent;
    /* Extra is for anti-aliasing issues in firefox and others */
    border:5px solid rgba(0,0,0,0);
    border-top-color:#fff;
    -wekbit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0.98) translateY(-50%);
        -ms-transform: scale(0.98) translateY(-50%);
            transform: scale(0.98) translateY(-50%);
}

.cm-menu .opened > .has-sub:after,
.cm-menu .opened > .expander-wrap .has-sub > span:after{
    border-top-color:#333;
    -webkit-transform: scale(0.98) translateY(-75%) rotate(-180deg);
        -ms-transform: scale(0.98) translateY(-75%) rotate(-180deg);
            transform: scale(0.98) translateY(-75%) rotate(-180deg);
}

.cm-menu > .opened > a,
.cm-menu > li > a:hover,
/* .cm-menu > li > a:focus,*/
.cm-menu > li > div > a:hover,
.cm-menu > li > div > a:focus { color:#333; background:#d4d4d4; }

.cm-menu .expander-wrap .has-sub:hover > span,
.cm-menu .expander-wrap .has-sub:focus > span { color:#333; background:#d4d4d4; }

.cm-menu ul .opened > a,
.cm-menu ul a:hover,
.cm-js-inFocus ul li a:focus {}

.cm-menu ul .opened > .has-sub:after,
.cm-menu ul .opened > .expander-wrap .has-sub > span:after{
    border-top-color:#fff;
}

.cm-js-active .cm-menu { max-height:80em; opacity:1; }
.cm-menu .opened > ul { max-height:80em; opacity:1; }

/* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

.cm-menu .expander-wrap { display:table; width:100%; }
.cm-menu .expander-wrap a { display:table-cell; }
.cm-menu .expander-wrap .has-sub { position:relative; width:30px; }
.cm-menu .expander-wrap .has-sub:after { display:none; }
.cm-menu .expander-wrap .has-sub > span {
    display:block;
    position:absolute; top:0; right:0;
    width:100%; height:100%;
    background:#aaa;
}
.cm-menu .expander-wrap .has-sub > span:after {
    content:" ";
    display:inline-block;
    position:absolute; top:50%; right:50%;
    margin:2px 0 0 5px;
    vertical-align:middle;
    border:5px solid transparent;
    /* Extra is for anti-aliasing issues in firefox and others */
    border:5px solid rgba(0,0,0,0);
    border-top-color:#fff;
    -wekbit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0.98) translate(50%, -50%);
        -ms-transform: scale(0.98) translate(50%, -50%);
            transform: scale(0.98) translate(50%, -50%);
}
.cm-menu .opened > .expander-wrap .has-sub > span:after {
    border-top-color:#333;
    -webkit-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
        -ms-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
            transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
}

/* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

.no-js .toggle-menu + .cm-menu { opacity:1; max-height:80em; }
.no-js .cm-menu > li:hover > a { background:#333; }
.no-js .cm-menu ul ul li:hover > a { background:#444; }

.no-js .cm-menu li:hover > ul { display:block; max-height:80em; opacity:1; width:100%; }
.no-js .cm-menu ul { display:none; overflow:visible; }

/*================================================================
                 NAVIGATION TOGGLE STYLES
================================================================*/

.toggle-menu { 
	display:block;
	position:absolute;
	top:-50px;
	right:10px;
	border:0; 
	width:50px; 
	height:50px;
	background:#f0f0f0;
}

.toggle-menu:before, .toggle-menu:after, .toggle-menu > span:before {
    content:" ";
    position:absolute;
    left:15%;
    border-radius:2px;
    width:70%; height:4px;
    background:#5d6671;
}

.toggle-menu:before { top:13px; }
.toggle-menu:after { top:23px; }
.toggle-menu > span:before { top:33px; }

.toggle-menu:hover, 
.toggle-menu:focus, 
.toggle-menu.active,
.js-menu-active .toggle-menu {background:#f88923; outline:0;}
 
/*================================================================
                 EXTRA OVERWRITE STYLES
================================================================*/

.main-nav {position:relative; z-index:1000; }
 
@media (min-width:48em) {
	
	.main-nav {
		width: 300px;
		float:right;
	}
	
	.toggle-menu {
		top:10px;
		right:20px;
	}
	
	.cm-menu {
		margin-top:84px;
		margin-right:20px;
	}
	
	.cm-menu li a {
		font-size:20px;
	}
	
}